Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sony_SPU_Water", "Sony_SPU_Water\Sony_SPU_Water.vcproj", "{C1322099-8A09-40C8-B2E6-09C2B6827B35}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		PS3 Debug = PS3 Debug
		PS3 Release = PS3 Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{C1322099-8A09-40C8-B2E6-09C2B6827B35}.PS3 Debug.ActiveCfg = PS3 Debug|Win32
		{C1322099-8A09-40C8-B2E6-09C2B6827B35}.PS3 Debug.Build.0 = PS3 Debug|Win32
		{C1322099-8A09-40C8-B2E6-09C2B6827B35}.PS3 Release.ActiveCfg = PS3 Release|Win32
		{C1322099-8A09-40C8-B2E6-09C2B6827B35}.PS3 Release.Build.0 = PS3 Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
